[Unit]
; 工作單位
UnitNameId=-1
; 內部單位
UnitNameId_Internal=-1
No=0

[UnitCtl]
No=4

; Name        = 顯示在面板的名稱= cm          mm       in       in32
; AreaName    = 面積的顯示      = 平方公分 平方公釐  平方英吋  平方英吋  
; Symbol      = 顯示在數據的尾端= 無           無       "          "
; LegalChars  = 合法字元        =  .           .        .          "
; Digits      = 小數點位數      = 1             2       2          0 
; Denominator = 分母值          = 1 沒有分母, >=2分母表示法
; Factor      = 轉換系數        = 1.0           10.  1.0/2.54   1.0/2.54 
; Molecule    = 最小刻度值

//cm
[Unit0]
Symbol=
LegalChars=.
Digits=3
Denominator=1
Factor=1.
Molecule=1.

//m
[Unit1]
Symbol=
LegalChars=.
Digits=2
Denominator=1
Factor=0.01
Molecule=0.01


//mm
[Unit2]
Symbol=
LegalChars=.
Digits=1
Denominator=1
Factor=10.
Molecule=10.

//in
[Unit3]
Symbol=
LegalChars=."
Digits=3
Denominator=1
Factor=0.3937
Molecule=0.3937

//in32
[Unit3]
Symbol="
LegalChars=."
Digits=1
Denominator=32
Factor=0.3937
Molecule=0.3937

[Angle]
Digits=2
